@charset "UTF-8";

.c-img--m2 img {
    max-width: 250px;
    max-height: 190px;
}

.c-img--m3 img {
    max-width: 400px;
    max-height: 270px;
}

.article-font{
    font-size: unset;
}

.c-img--l2 img {
    max-width: 500px;
    max-height: 380px;
}

.c-img--l3 img {
    max-width: 600px;
    max-height: 390px;
}


@media screen and (max-width : 767px) {
    .c-img--m2 img {
        max-width: 100%;
    }

    .c-img--l2 img {
        max-width: 100%;
    }

    .c-img--l3 img {
        max-width: 100%;
    }


}

